*{margin:0; padding:0;}
body{text-align:center; background-color:#fff; font-size:1em; line-height:1.3em; font-family:georgia,palatino,serif;}
table{font-size:100%;}
p{margin:1.5em 0;}
h1,h2,h3,h4,h5,h6{/*font-family:trebuchet ms, arial, helvetica, sans serif;*/ font-weight:normal;}
h1{font-size:160%;}
h2{font-size:145%;}
a{outline:0;}
a:hover{text-decoration:none;}
img{border:0;}
ul{list-style:none;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.no-indent{text-indent:0;}
.classic{margin:1em 3em 2em;}
.classic li{margin:0.5em 0; background:url(../img/arrow.gif) no-repeat 0 0.7em; padding-left:13px;}
.link{color:#00f; text-decoration:underline; cursor:pointer;}
.r{text-align:right;}
.rightimg{padding:10px 0 10px 15px; float:right;}
.leftimg{padding:10px 15px 10px 0; float:left;}